﻿
/* disble IE password reveal icon */
::-ms-reveal 
{
    display: none;
}

#tbl-login {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 50px;
    border: solid 1px #3C4132;
    width: 600px;
    background-color: White;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.5);
}

table.login_table
{
    margin-left:auto;
    margin-right:auto;  
}

.login_failure
{
    color:Red;
}

.login_label {
    color: #3C4132;
    text-align: right;
    padding-left: 15px;
    padding-top: 5px;
}

td.login_field
{
    padding-left:5px;
    padding-top:5px;
    text-align:left;
}

input.login_field
{
   font-size:small;
   width:140px;
}

td.login_header {
    /*background-image:url(./graphics/logon_header_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;	*/
    color: #3C4132;
    text-align: center;
    /*background-color:#384A68;*/
    padding-top: 9px;
    padding-bottom: 9px;
    border-bottom: solid 1px #3C4132;
    font-size: medium;
    font-weight: bold;
}

span.login_header
{
   font-size:medium;
   font-weight:bold;   
}

.login_btn
{
     text-align:center;
     padding-top:5px;
     padding-bottom:5px;
     padding-right:5px;
}

.login_recover
{
    padding-top:6px;
    text-align:left;
}

.login_random {
    color: #3C4132;
}

/*message text that appears underneath the login control*/
.loginmesssage
{
    color:White;
}
.row1_cell1
{
    padding-bottom:10px;
}


/* disble IE password reveal icon */
::-ms-reveal 
{
    display: none;
} 
.showhide
{
    position:relative;
    top:4px;
    cursor:pointer;
}
